package com.sqx.modules.taskCenter.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.taskCenter.entity.TaskCenter;
import org.springframework.web.bind.annotation.RequestAttribute;
import springfox.documentation.annotations.ApiIgnore;

import java.util.Map;

public interface TaskCenterService extends IService<TaskCenter> {

    Result queryTaskCenter(Integer page, Integer limit, Long userId);

    Result taskReceive(Long userId, Long id);

    int countTaskDisc(Long userId);
}

